/* SGA-INOVAR - Estilos do Carrossel */
.swiper-cursos-home {
    padding: 20px 10px 50px 10px !important;
    overflow: hidden;
}

.card-curso-home {
    border-radius: 15px;
    transition: 0.3s;
    background: #fff;
    height: 100%;
    border: 1px solid #eee !important;
}

.img-container-home {
    width: 100%;
    height: 160px;
    background: #f8f9fa;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

.img-home {
    max-width: 85%;
    max-height: 85%;
    object-fit: contain; /* Impede que a imagem estique */
}

/* Garante que os botões do Swiper apareçam sobre o fundo branco */
.swiper-button-next, .swiper-button-prev {
    color: #198754 !important;
    transform: scale(0.6);
}